name: qt5_win
channels:
  - conda-forge
dependencies:
 - colorama
 - ipykernel=4.9.0
 - nbformat
 - pyopencl=2018.2.2
 - scipy=1.2.0
 - hdf5=1.10.4
 - h5py=2.9.0
 - lxml=4.3.0
 - twisted=18.9.0
 - sphinx=1.8.4
 - pytest=4.2.0
 - cython=0.29.4
 - sip
 - pip:
   - matplotlib
   - bumps==0.7.11
   - pyinstaller==3.3.1
   - periodictable==1.5.0
   - xhtml2pdf==0.2.3
   - ../../../PyQt5_commercial-5.12-5.12.1-cp35.cp36.cp37.cp38-none-win_amd64.whl
   - qt5reactor==0.5
   - qtconsole
   - tinycc==1.1


